<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<link href="./src/css/index.css"
				rel="stylesheet">
	<title>Card list</title>
</head>

<body>
	<div class="page">

		<header>
			<a href="/">Home</a>
		</header>

		<main class="cards-list">
			<!-- Card 1 -->
			<div class="card">
				<img class="card__img"
						 src="https://placehold.co/300x200/orangered/000000/png"
						 alt="Image">

				<div class="card__content">
					<h3 class="card__title">Card One</h3>
					<p class="card__desc">
						Lorem ipsum, dolor sit amet consectetur
						adipisicing elit.
						Lorem ipsum, dolor sit amet consectetur
						adipisicing elit.
						Lorem ipsum, dolor sit amet consectetur
						adipisicing elit.
						Lorem ipsum, dolor sit amet consectetur
						adipisicing elit.
					</p>
					<button class="card__button">Кнопка</button>
				</div>
			</div>

			<!-- Card 2 -->
			<div class="card">
				<img class="card__img"
						 src="https://placehold.co/300x200/gold/000000/png"
						 alt="Image">
				<div class="card__content">
					<h3 class="card__title">Card Two</h3>
					<p class="card__desc">
						Lorem ipsum, dolor sit amet consectetur
						adipisicing elit.
					</p>
					<button class="card__button">Кнопка</button>
				</div>
			</div>

			<!-- Card 3 -->
			<div class="card">
				<img class="card__img"
						 src="https://placehold.co/300x200/green/000000/png"
						 alt="Image">
				<div class="card__content">
					<h3 class="card__title">Card Three</h3>
					<p class="card__desc">
						Lorem ipsum dolor sit amet consectetur adipisicing elit.
						Quibusdam, sapiente eaque aspernatur cumque veritatis voluptatum
						saepe. Saepe officiis molestiae sapiente omnis veritatis ratione
						mollitia modi. Soluta sunt obcaecati aut dolorem?
					</p>
					<button class="card__button">Кнопка</button>
				</div>
			</div>

			<!-- Card 4 -->
			<div class="card">
				<img class="card__img"
						 src="https://placehold.co/300x200/blue/000000/png"
						 alt="Image">
				<div class="card__content">
					<h3 class="card__title">Card Four</h3>
					<p class="card__desc">
						Lorem ipsum.
					</p>
					<button class="card__button">Кнопка</button>
				</div>
			</div>

			<!-- Card 5 -->
			<div class="card">
				<img class="card__img"
						 src="https://placehold.co/300x200/red/000000/png"
						 alt="Image">
				<div class="card__content">
					<h3 class="card__title">Card Five</h3>
					<p class="card__desc">
						Lorem ipsum, dolor sit amet consectetur
						adipisicing elit.
						Lorem ipsum, dolor sit amet consectetur
						adipisicing elit.
						Lorem ipsum, dolor sit amet consectetur
						adipisicing elit.
					</p>
					<button class="card__button">Кнопка</button>
				</div>
			</div>

			<!-- Card 6 -->
			<div class="card">
				<img class="card__img"
						 src="https://placehold.co/300x200/purple/000000/png"
						 alt="Image">
				<div class="card__content">
					<h3 class="card__title">Card Six</h3>
					<p class="card__desc">
						Lorem ipsum, dolor sit amet consectetur
						adipisicing elit.
						Lorem ipsum, dolor sit amet consectetur
						adipisicing elit.
					</p>
					<button class="card__button">Кнопка</button>
				</div>
			</div>

			<!-- Card 7 -->
			<div class="card">
				<img class="card__img"
						 src="https://placehold.co/300x200/violet/000000/png"
						 alt="Image">
				<div class="card__content">
					<h3 class="card__title">Card Seven</h3>
					<p class="card__desc">
						Lorem ipsum, dolor sit amet consectetur
						adipisicing elit.
						Lorem ipsum, dolor sit amet consectetur
						adipisicing elit.
					</p>
					<button class="card__button">Кнопка</button>
				</div>
			</div>

			<!-- Card 8 -->
			<div class="card">
				<img class="card__img"
						 src="https://placehold.co/300x200/yellow/000000/png"
						 alt="Image">
				<div class="card__content">
					<h3 class="card__title">Card Eight</h3>
					<p class="card__desc">
						Lorem ipsum, dolor sit amet consectetur
						adipisicing elit.
						Lorem ipsum, dolor sit amet consectetur
						adipisicing elit.
					</p>
					<button class="card__button">Кнопка</button>
				</div>
			</div>

			<!-- Card 9 -->
			<div class="card">
				<img class="card__img"
						 src="https://placehold.co/300x200/orange/000000/png"
						 alt="Image">
				<div class="card__content">
					<h3 class="card__title">Card Nine</h3>
					<p class="card__desc">
						Lorem ipsum, dolor sit amet consectetur
						adipisicing elit.
					</p>
					<button class="card__button">Кнопка</button>
				</div>
			</div>
		</main>
	</div>
</body>
</html>